
Redmine - Defect #23865

Typo: s/projet/project/ in Redmine.pm comments

2016-09-20 12:41 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: SCM extra Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version:  

Description

Please see the attached patch.

Associated revisions

Revision 15847 - 2016-10-01 09:41 - Jean-Philippe Lang

Typo (#23865).

Patch by Go MAEDA.

History

#1 - 2016-09-20 13:01 - Toshi MARUYAMA

- Target version set to 3.1.7

#2 - 2016-10-01 09:42 - Jean-Philippe Lang

- Subject changed from Typo: s/projet/project/ to Typo: s/projet/project/ in Redmine.pm comments

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from 3.1.7 to 3.4.0

- Resolution set to Fixed

Committed, thanks.

Files

fix-typo-projet.diff 502 Bytes 2016-09-20 Go MAEDA
